{
  "http_interactions": [
    {
      "recorded_at": "2016-03-01T08:19:08",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNI1ya4qTKksrzR0D4nyzDA1Mk0pSAvzS3JOqchW0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUA+Xd54WoAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27cb2ea6895c39e8-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 08:19:08 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=d69db5f1aafb01daacffb2fad6666c2651456820347; expires=Wed, 01-Mar-17 08:19:07 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-01T08:19:09",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -4kzqdywy1GTZIh525dpfVNbCdxk",
          "Connection": "keep-alive",
          "Cookie": "loid=MKXSGAwDvl8kHUWatH; loidcreated=2016-03-01T08%3A19%3A08.101Z; __cfduid=d69db5f1aafb01daacffb2fad6666c2651456820347",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/user/spez/?sort=new&raw_json=1&limit=100"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 36972 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27cb2ea7e96939e8-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "27727",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 08:19:09 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=611JmGl4L8I2jl2uEGKth%2FYbMuNAz8O%2BcdeMX58hYDViv3K%2Bm4nGun7waLGs%2FBnqJZlJT5xb8DTsQym5wqASizgrnKCnEFxh",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/user/spez/?sort=new&raw_json=1&limit=100"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
